{
  "project_info": {
    "project_number": "194791689410",
    "firebase_url": "https://p2-intranet.firebaseio.com",
    "project_id": "p2-intranet",
    "storage_bucket": "p2-intranet.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:194791689410:android:5712a21ccecb1afda4ff5b",
        "android_client_info": {
          "package_name": "it.aimconsulting.intranet"
        }
      },
      "oauth_client": [
        {
          "client_id": "194791689410-48g2q42ij0rg0gp9qq0u4o9gc9cfmq2m.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyADNLLRozp6XZRPc0dmv-ma-C_8BrlGIAg"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "194791689410-48g2q42ij0rg0gp9qq0u4o9gc9cfmq2m.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}